#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=usbvideo,usbcore";

MODULE_ALIAS("usb:v0545p8080dl0002dh0002dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0545p8080dl030Adh030Adc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0545p8080dl0301dh0301dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0545p8002dl030Adh030Adc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0545p800Cdl030Adh030Adc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0545p800Ddl030Adh030Adc*dsc*dp*ic*isc*ip*");
